nav:
  -
    link: vegetables.html
    text: Gemüse
    icon: fas fa-carrot
  -
    link: milk.html
    text: Milchprodukte
    icon: fas fa-cheese
  -
    link: meat.html
    text: Fleisch
    icon: fas fa-drumstick-bite
